# 8. Computer controlled machining



## Parameterizing router machine.

"Is important to know what parameters we need to obtain the best fit between two pieces.
I tried with 18mm MDF. And I need design the holes with 17.6 mm to achieve a good fit"



## We manufacture the model corel

- ![](../images/banco.jpg)
- ![](../images/banco2.jpg)
- ![](../images/broca.jpg)
- ![](../images/ruta.jpg)
- ![](../images/banco3.jpg)

## Cut on cnc machine
- ![](../images/cortar1.jpg)
- ![](../images/cortar2.jpg)
- ![](../images/cortar3.jpg)

</p>
</div>
